import 'dart:async';

import 'package:flutter/services.dart';

class Amazonfiretvcast {
  static const MethodChannel _channel = const MethodChannel('amazon_fire_tv_cast');

  static Future<Amazonfiretvcast> get platformCalled async {
    Future<Amazonfiretvcast> platformCalled = await _channel.invokeMethod('startNewActivity');
    return platformCalled;
  }

  static Future<String> get platformVersion async {
    final String version = await _channel.invokeMethod('getPlatformVersion');
    return version;
  }
}
